/* Autodealers.nl CSS voor de dealerwebsite */
@import url('//svl.autodealers.nl/css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('//svl.autodealers.nl/css/responsive2/style.min.css');
/*
Style.css
Table of Contents:

- Custom Class Library
- Global
- Theme
+ Header
+ Menu
+ Carousel
+ Occasion Slideshow
+ Footer
- Custom
+ Global
+ Pages
+ Mediaqueries
*/

/*********************
******** CCL *********
*********************/

/* Margin */
.no-m { margin: 0; }
.m-10 { margin: 10px; }
.m-15 { margin: 15px; }
.m-30 { margin: 30px; }
.m-60 { margin: 60px; }

/* Margin Top Bottom */
.mtb-10 { margin: 10px 0; }
.mtb-15 { margin: 15px 0; }
.mtb-30 { margin: 30px 0; }
.mtb-60 { margin: 60px 0; }

/* Margin Top */
.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-30 { margin-top: 30px; }
.mt-60 { margin-top: 60px; }

/* Margin Right */
.mr-10 { margin-right: 10px; }
.mr-15 { margin-right: 15px; }
.mr-30 { margin-right: 30px; }
.mr-60 { margin-right: 60px; }

/* Margin Bottom */
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-30 { margin-bottom: 30px; }
.mb-60 { margin-bottom: 60px; }

/* Margin Left */
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.ml-30 { margin-left: 30px; }
.ml-60 { margin-left: 60px; }

/* Padding */
.no-p { padding: 0; }
.p-10 { padding: 10px; }
.p-15 { padding: 15px; }
.p-30 { padding: 30px; }
.p-60 { padding: 60px; }

/* Padding Top Bottom */
.ptb-10 { padding: 10px 0; }
.ptb-15 { padding: 15px 0; }
.ptb-30 { padding: 30px 0; }
.ptb-60 { padding: 60px 0; }

/* Padding Top */
.pt-10 { padding-top: 10px; }
.pt-15 { padding-top: 15px; }
.pt-30 { padding-top: 30px; }
.pt-60 { padding-top: 60px; }

/* Padding Right */
.pr-10 { padding-right: 10px; }
.pr-15 { padding-right: 15px; }
.pr-30 { padding-right: 30px; }
.pr-60 { padding-right: 60px; }

/* Padding Bottom */
.pb-10 { padding-bottom: 10px; }
.pb-15 { padding-bottom: 15px; }
.pb-30 { padding-bottom: 30px; }
.pb-60 { padding-bottom: 60px; }

/* Padding Left */
.pl-10 { padding-left: 10px; }
.pl-15 { padding-left: 15px; }
.pl-30 { padding-left: 30px; }
.pl-60 { padding-left: 60px; }

/* Border */
.no-b { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.b-10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.b-15 { -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.b-30 { -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.b-60 { -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px; }

/* Others */
.relative {
  position: relative;
}


.marquee {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
}

.marquee span {
  display: inline-block;
  animation: marquee 15s linear infinite;
}

.marquee span {
  padding:0 20px;
  Color:#013243;
  Font-size: 16px;
  white-space: nowrap;
}
/*********************
****** GLOBAL ********
*********************/

html, body {
  background: #fff;
}
body {
  font-family: 'Muli', sans-serif;
  font-weight: 400;
  color: #000;
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  padding: 0;
}
h1 {
  font-size: 45px;
  margin-bottom: 12px;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}
h2 {
  font-size: 20px;
  margin-bottom: 12px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  font-style: italic;
}
p {
  line-height: 22px;
  margin: 0 0 22px 0;
  font-size: 16px;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #013243;
  font-weight: 700;
  text-decoration: none;
}

.btn-primary {
  color: #fff;
  background-color: #013243;
  border-color: #013243;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #CECECE;
  border-color: #CECECE;
}

/*********************
******* THEME ********
*********************/

/*************
*** Header ***
*************/

#header .glyphicon {
  color: #3199c7;
}
.rdw-logo { 
  float: right;
  max-width: 90px;
  margin-top: 13px;
  border: 1px solid #DF6726;
}
/*****************
*** Navigation ***
*****************/

/*
Primary background: 	grey
Secondary background: 	lightgrey
Dropdown background:	dimgray 
text color:				#fff
*/

/* Setup */
.navbar {
  z-index: 99;
}
.navbar-default {
  margin: 0;
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  z-index: 999;
}
/* Menu Link */
.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  transition:all 0.3s ease; /* Animate */
}
/* Menu Link Hover & Active*/
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
  color: #CECECE;
  font-weight: 800;
}
/* Menu icon*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
  background-color:  transparent;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.nav li a{
  padding: 14px 10px;
}
@media (max-width: 767px) {	
  /* Setup */
  body { padding-top: 50px }
  .navbar-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  }
  /* Background */
  .navbar-default .navbar-header {
    background: #013243;
  }
  /* Brand */
  .navbar-default .navbar-brand,
  .navbar-default .navbar-brand:hover {
    color: #fff;
  }
  /* Collapse */
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #013243;
  }
  .navbar-default .navbar-collapse {
    border: none;
    color: #fff;
  }
  /* Menu Link */
  .navbar-default .navbar-nav > li > a {
    border: none;
  }
  /* Dropdown */
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background: #013243;
    color: #013243;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, 
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
  }
  /* Menu links */
  .navbar-default .navbar-nav > li a {
    text-align: center;
  }
}
@media (min-width: 768px) {
  /* Setup */
  .navbar-nav {
    width: 100%;
    display: table;
  }
  .navbar-nav > li {
    float: none;
    display: table-cell;
  }
  nav .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  nav .container-fluid { 
    padding-left: 0;
    padding-right: 0;
  }
}

/**********************
****** Carousel *******
**********************/
.carousel {
  border-radius: 0px;
  overflow: hidden;
} 

/* Carousel height */
#carousel-header {
  height: 200px;
}
@media (min-width: 768px) {
  #carousel-header {
    height: 350px;
  }
}
@media (min-width: 992px) {
  #carousel-header {
    height: 500px;
  }
}
@media (min-width: 1200px) {
  #carousel-header {
    height: 700px;
  }
}

/* Carousel backgrounds */
#carousel-header .carousel-inner .bg1 {
  background-image: url("//svl.autodealers.nl/upload/3842_2018_Header_image.jpg");
}
#carousel-header .carousel-inner .bg2 {
  background-image: url("");
}
#carousel-header .carousel-inner .bg3 {
  background-image: url("");
}


#carousel-header .carousel-indicators {
  z-index: 5;
}
#carousel-header .carousel-inner,
#carousel-header .carousel .item,
#carousel-header .carousel-inner .bg {
  height: 100%;
}

#carousel-header .carousel-inner .bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Carousel fade effect */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


/*************************
*** Occasion Slideshow ***
*************************/

/* slideshow SEO */
#slideshow-wrapper {
  margin-top: 46px;
}
#gallery {
  text-align: left;
  position: relative;
  width: 320px;
  height: 240px;
  border: 1px solid #000000;
  overflow: hidden;
  line-height: normal;
}
#gallery a {
  float: left;
  position: absolute;
}
#gallery a img {
  width: 320px;
  height: 240px;
}
#gallery a.show {
  z-index: 500;
}
#gallery .caption {
  z-index: 600; 
  background-color: #013243; 
  color: #FFFFFF;
  width: 320px; 
  position: absolute;
  bottom: 0px;
}
#gallery .caption .content {
  margin: 5px;
  color: #FFFFFF;
}
#gallery .caption .content h3 {
  margin: 0px;
  padding: 0px;
  font-size:16px;
  color: #FFFFFF;
  line-height: 20px
}

/* slideshow4 */
#scroller .nieuwbinnen h3 {
  margin:0;
  line-height: 20px;
}

#autodealers-carousel a {
  color: #fff;
  text-transform: uppercase;
}
nav {
  border-bottom: 0px solid #ddd;
}
.pager li>a, .pager li>span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #013243;
  border: 1px solid #013243;
  border-radius: 5px;
}
#autodealers-carousel-mobile .btn-primary {
  color: #fff;
}
#autodealers-carousel-mobile .glyphicon {
  color: #fff;
}
/*************
*** Footer ***
*************/

/** Sticky Footer ***/
#footer {
  position: relative;
  height: auto;
  padding: 15px 0;
  color: #fff;
}

@media (min-width: 992px) {
  body {
    margin-bottom: 60px; /* Margin bottom by footer height */
  }
  html {
    position: relative;
    min-height: 100%;
  }
  #footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    padding: 0;
  }
  #footer p {
    margin: 0;
    line-height: 60px;
  }
}
@media (max-width: 991px) {
  #footer p {
    line-height: 30px;
  }
}
#footer a {
  color: #fff;
}
/*************
*** CUSTOM ***
*************/
.bg-darkblue{
  background: #013243;
}
.logo{
  margin: 13px 0;
  display: block;
}
.headerplaat {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.carousel{
  position: relative;
  z-index: 1;
}

.line{
  height: 5px;
  width: 40%;
  display: block;
  margin: 20px auto;
  background: #292929;
}
.bg-grey{
  background: #CECECE;
}

.streepje {
  margin: 0px 60px;
}
@media (min-width: 992px) {
  .streepje {
    margin: 0px 6px;
  }
}
@media (min-width: 1200px) {
  .streepje {
    margin: 0px 31px;
  }
}
/*************
*** Global ***
*************/

/* Bootstrap */
.bg-primary {
  background: #013243;
  color: #000;
}
a.btn-default {
  color: #000;
}

/* Others */
.full-width {
  width: 100%;
}


/*************
**** Home ****
*************/

#body.Home {}


/****************
*** Occasions ***
****************/

/* Base colors*/
#body.autolijst_background a.btn-primary,
#body.autolijst_background a.btn-social,
#body.detail-view .label-primary {
  color: #fff;
}
#body.autolijst_background .well,
#body.autolijst_background .list-group,
#body.detail-view h3[itemprop="name"],
#body.detail-view p[itemprop="address"],
#body.detail-view span[itemprop="telephone"],
#body.detail-view .row.nav-bar {
  color: #000;
}

/* Secondary colors */
#body.autolijst_background ul.pagination a,
#body.autolijst_background .title,
#body.detail-view .bg-info {
  color: #013243;
}
#body.autolijst_background .pagination > .active > a,
#body.autolijst_background a.btn-primary {
  background: #013243;
  border: 1px solid #013243;
  color: #fff;
}
#body.autolijst_background .label-primary {
  background-color: #013243;
}

/**********************
*** Route & Contact ***
**********************/

#body.Contact #map {
  height: 400px;
}
#body.Contact #route {
  background: #fff;
}
/* de routebeschgrijving op mobiel valt buiten het scherm zonder */
#body.Contact .adp b, 
#body.Contact .adp-list b {
  display: inline-block; 
}
/* de prijs valt anders over de "bekijk deze auto" heen */
#body.Contact .adp-directions, 
#body.Contact .adp-summary 
{
  width:100%;
}


/*******************
*** Mediaqueries ***
*******************/

/*** MIN ***/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .center-block-sm { margin: 0 auto; display: block; }
  .text-center-sm { text-align: center; }
  .text-right-sm { text-align: right; }
  .pull-right-sm { float: right; }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .center-block-md { margin: 0 auto; display: block; }
  .text-center-md { text-align: center; }
  .text-right-md { text-align: right; }
  .pull-right-md { float: right; }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .center-block-lg { margin: 0 auto; display: block; }
  .text-center-lg { text-align: center; }
  .text-right-lg { text-align: right; }
  .pull-right-lg { float: right; }
}

/*** MAX ***/

@media (max-width: 768px) {
  .center-block-sm-max { margin: 0 auto; display: block; }
  .text-center-sm-max { text-align: center; }
  .text-right-sm-max { text-align: right; }
  .pull-right-sm-max { float: right; }
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
  .center-block-md-max { margin: 0 auto; display: block; }
  .text-center-md-max { text-align: center; }
  .text-right-md-max { text-align: right; }
  .pull-right-md-max { float: right; }
}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  .center-block-lg-max { margin: 0 auto; display: block; }
  .text-center-lg-max { text-align: center; }
  .text-right-lg-max { text-align: right; }
  .pull-right-lg-max { float: right; }
}

